{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 11V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox Deluxe Select Trunnion",
      "cadre": "Kona 6061 Aluminum Butted 134 mm Travel",
      "fourche": "RockShox Recon RL Motion Control Solo Air 140mm Tapered 110mm Spacing"
    },
    "direction": {
      "cintre": "Kona XC/BC 35",
      "jeu de direction": "FSA No.57B",
      "poignées": "Kona Key Grip",
      "potence": "Kona XC/BC 35"
    },
    "roues": {
      "jantes": "WTB ST i30 TCS 2.0, 110x15mm/148x12mm, roue libre HG",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Dissector EXO TR DUAL 27.5×2.4″ WT"
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis Minion DHF EXO TR DUAL 27.5×2.5″ WT "
        }
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore PF92"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 11-50 dts"
      },
      "chaîne": "KMC X11",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 11-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 1x11-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 30 dts"
      }
    },
    "équipements": {
      "freins": "Hydrauliques Shimano MT201, disques RT30 180/160 mm",
      "selle": "Kona Trail",
      "tige de selle": "TranzX Dropper +RAD Internal w/ Shimano Lever 31.6mm"
    }
  },
  "colors": [ "Mint Green" ],
  "description": "Le Kona Process 134 27.5 est un excellent vélo pour celui qui veut se tourner vers un VTT tout suspendu, et il est parfait quelle que soit la taille du cycliste. Il est abordable et capable de rouler sur tout type de terrain. Il est équipé d’axes traversants à l’avant et à l’arrière, d’une suspension réglable et d’une tige de selle télescopique à long débattement.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle (°)": "76,5",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 138
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1190
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 596
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle (°)": "76,3",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 149
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1219
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 625
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle (°)": "76,2",
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 160
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1259
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 626
      },
      "taille de cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 485
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 664
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/871/680871/2680871/5407610",
  "manufacturer": {
    "@type": "Organization",
    "name": "Kona"
  },
  "mpn": "B221342706",
  "name": "VTT Tout-Suspendu Kona Process 134 Shimano Deore 11V 27.5″ Vert ",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "B221342705",
      "price": 1899.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2673976",
      "stock": 1,
      "taille": "L / 180-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805572-vtt_tout_suspendu_kona_process_134_shimano_deore_11v_27_5___vert"
    },
    {
      "@type": "Offer",
      "mpn": "B221342706",
      "price": 1899.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2673996",
      "stock": 1,
      "taille": "XL / 185-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805572-vtt_tout_suspendu_kona_process_134_shimano_deore_11v_27_5___vert"
    }
  ],
  "sku": "2680871",
  "tailles": [
    "L / 180-188 cm",
    "XL / 185-196 cm"
  ]
}
